import 'package:food_health/api/dto/profile_options_dto.dart';

List<String> getOptions(List<ProfileOptionDto> options, String key) {
  var data = options.firstWhere((item) {
    return item.key == key;
  });
  //
  return data.valuesList ?? [];
}
